/* css reset */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { 
    margin:0;
    padding:0;
}
table {
    border-collapse:collapse;
    border-spacing:0;
}
fieldset,img { 
    border:0;
}
address,caption,cite,code,dfn,em,th,var {
    font-style:normal;
    font-weight:normal;
}
ol,ul {
    list-style:none;
}

#license-points {
    margin-left: 35px;
    list-style:disc;
}
caption,th {
    text-align:left;
}
h1,h2,h3,h4,h5,h6 {
    font-size:100%;
    font-weight:normal;
}
q:before,q:after {
    content:'';
}
abbr,acronym { border:0;
}

/* general */
body {
    background: #fff url(../img/body_bg.png) repeat-x left top;
    font-family: arial, helvetica, tahoma;
    font-size: 0.95em;
    color: #343434;
}
a,
a:hover {
    color: #0c70b0;
    text-decoration: underline;
    outline: none;
}

input.styled {
    float: left;
    width: 200px;
    height: 18px;
    padding: 4px 6px;
    line-height: 18px;
    background: #fff;
    outline: 0;
    border: solid 1px #a5a5a5;
    border-radius: 5px;
    -moz-border-radius: 5px;
    box-shadow: inset 1px 1px 5px 0 #d0d0d0;
    -moz-box-shadow: inset 1px 1px 5px 0 #d0d0d0;
    -webkit-box-shadow: inset 0 1px 5px 0 #d0d0d0;
}
.labelHighlight {
    color: #bbb;
}

#siteWrapper {
    width: 980px;
    margin: 0 auto;
}

/* header */
#header {
    height: 392px;
    position: relative;
    color: #fff;
    background: url(../img/header_curve.png) no-repeat left 211px;
}
#header h1 a {
    display: block;
    width: 350px;
    height: 57px;
    text-indent: -8000px;
    background: url(../img/logo.gif) no-repeat left top;
}
#header h2 {
    width: 380px;
    margin: 60px 0 0 15px;
    font-size: 2.1em;
}
#header p#subhead {
    width: 380px;
    margin: 5px 0 0 15px;
    font-size: 1.25em;
}
#header p#download a {
    display: block;
    width: 368px;
    height: 71px;
    padding-top: 16px;
    margin: 43px 0 0 15px;
    background: url(../img/btnDownload.gif) no-repeat left top;
    color: #fff;
    text-align: center;
    font-size: 1.6em;
    text-decoration: none;
    line-height: 1em;
}
#header p#download a .title {
    font-size: 1.20em;
    font-weight: bold;
    display: block;
}
#header p#download a .versions {
    font-size: 0.65em;
    display: block;
}
#header p#download a .release {
    line-height: 1.2em;
    font-size: 0.45em;
    display: block;
}
#header p#download a:hover {
    background-position: right top;
}
#header p#screenshot img {
    display: block;
    position: absolute;
    bottom: 5px;
    right: 0;
}
#header p#twitter {
    display: block;
    position: absolute;
    top: 17px;
    right: 13px;
}

/* content nav and newsletter */
#contentNav {
    width: 100%;
    float: left;
}
#contentNav ul {
    float: left;
    margin: 7px 0 0 -24px;
}
#contentNav ul li {
    float: left;
}
#contentNav ul a {
    display: block;
    float: left;
    padding: 6px 25px;
    font-size: 16px;
    text-decoration: none;
    color: #3b3b3b;
}
#contentNav ul  a:hover,
#contentNav ul .active a {
    color: #0f73b2;
}
#contentNav ul .active a {
    font-weight: bold;
}
#contentNav form {
    float: right;
    margin-top: 8px;
}
#contentNav label,
#contentNav input {
    float: left;
    margin-left: 5px;
}
#contentNav label {
    line-height: 28px;
    color: #7b7b7b;
}
#contentNav .confirmation {
    display: none;
    float: right;
    margin-top: 8px;
    line-height: 28px;
}

/* content */
#content {
    width: 100%;
    float: left;
    padding: 50px 0;
    line-height: 1.5em;
    position: relative;
}
#content #main-tab {
    float: left;
    width: 470px;
}
#content #right {
    width: 470px;
    float: right;
}

#content h3 {
    font-family: times new roman, serif;
    font-size: 2em;
    margin-bottom: 0.6em;
}
#content p {
    margin: 0 0 1em 20px;
}

div#gsfn_list_widget img { border: none; }
div#gsfn_list_widget { font-size: 12px; margin-left: 10px; width: 350px; border: 6px solid #DDD; padding: 10px; }
div#gsfn_list_widget a.widget_title { color: #000; display: block; margin-bottom: 10px; font-weight: bold; }
div#gsfn_list_widget .powered_by { margin-top: 8px; padding-top: 8px; border-top: 1px solid #DDD; }
div#gsfn_list_widget .powered_by a { color: #333; font-size: 90%; }
div#gsfn_list_widget div#gsfn_content { }
div#gsfn_list_widget div#gsfn_content li { text-align:left; margin-bottom:6px; }
div#gsfn_list_widget div#gsfn_content a.gsfn_link { line-height: 1; }
div#gsfn_list_widget div#gsfn_content span.time { font-size: 90%; padding-left: 3px; }
div#gsfn_list_widget div#gsfn_content p.gsfn_summary { margin-top: 2px }

table.checkout td {
    padding: 5px;
}

#plus {
    cursor: pointer;
    margin-left: 10px;
}

#minus {
    cursor: pointer;
    margin-left: 10px;
}

.errorlist {
    color: #a00;
}

#simplemodal-container a.modalCloseImg {
	background:url('http://simplemodal.googlecode.com/svn/tags/1.3/test/img/x.png') no-repeat; /* adjust url as required */
	width:25px;
	height:29px;
	display:inline;
	z-index:3200;
	position:absolute;
	top:-15px;
	right:-18px;
	cursor:pointer;
}